from parallels.core.utils.message_utils import single_line_message

CANNOT_DETERMINE_MAILBOX_LOCATION = single_line_message("""
	Cannot determine mailbox location for mail user "%s"
""")
CANNOT_DETECT_CONFIXX_MAIL_STORAGE_DIR = single_line_message("""
	Cannot detect Confixx mail storage directory based on 'maildrop' value '%s'
""")
FAILED_TO_FIND_PARAMETER_IN_CONFIXX_CONFIG = single_line_message("""
	Failed to find parameter '%s' in config file '%s'
""")
REPORT_TITLE_INFRASTRUCTURE_CHECKS_CONNECTIONS = single_line_message("""
	Connections required for source and the destination %s server
""")
FAILED_TO_CHECK_CONNECTIONS = single_line_message("""
	Failed to check connections between for source and the destination %s server
""")
FETCH_DATA_FROM_SOURCE_CONFIXX = single_line_message("""
	Fetch data from source Confixx
""")
ACTION_FIX_WEB_PERMISSIONS_FAILURE = single_line_message("""
	Failed to fix permissions for web files of subscription '%s'
""")
ACTION_FIX_PERMISSIONS = single_line_message("""
	Fix permissions for web files
""")
LOG_CHECK_CONNECTION_REQUIREMENTS = single_line_message("""
	Check connection requirements
""")
LOG_CHECK_DISK_SPACE_REQUIREMENTS = single_line_message("""
	Check disk space requirements
""")
REPORT_TARGET_DISK_SPACE_REQUIREMENTS = single_line_message("""
	Disk space requirements
""")
LOG_GET_CONFIXX_CONFIG_PATH = single_line_message("""
	Get Confixx config file path
""")
DEBUG_UNIX_VHOST_DIR = single_line_message("""
	Unix vhost directory: %s
""")